For the complete documentation index, see llms.txt. This page is also available as Markdown.

İşlem Geçmişini Getirir

Makbuzun işlem geçmişini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Makbuzun işlem geçmişini getirir.

application/json
CreatedDatestring · date-timeOptional
UserNamestring · nullableOptional
Descriptionstring · nullableOptional
get/Producers/{UUID}/Histories
GET /eproducer/Producers/{UUID}/Histories HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "CreatedDate": "2026-01-01T00:00:00.000Z",
    "UserName": "text",
    "Description": "text"
  }
]
var client = new RestClient("https://apitest.nilvera.com/eproducer/Producers/140f7676-7f1b-49a0-8b93-7466f6bada9c/Histories");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Producers/140f7676-7f1b-49a0-8b93-7466f6bada9c/Histories',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated